html, body {
  margin: 0;
  padding: 0;
  background-color: #111;
}

.gh-corner {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}

.control-panel {
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  display: inline-block !important;
}

.control-panel-root {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  z-index: 100;
  transition: transform 0.2s ease-in-out;
  transform: translate3d(-260px,0,0);
}

.control-panel-root.is-hover {
  transform: translate3d(0,0,0);
}
